.hero-about {
    margin: 8rem 0 2rem;
}

.principios {
    padding: 1rem 2rem 2rem;
    width: 100%;
    color: var(--main-dark-blue);
    margin: 0 0 5rem;
}

.principios h1 {
    padding-left: 5rem;
}

.principio {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 3rem 0;
    gap: 1rem;
}

#principio-1 {
    padding-right: 3rem;
}

#principio-2 {
    padding-left: 3rem;
}

.principio-num-text {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 5rem 2rem;
    gap: 2rem;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    text-wrap: balance;
    position: relative;
    background: rgba(0, 0, 0, 0.3);
    overflow: hidden;
    /*box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);*/
}

.principio-num-text:hover img{
    transform: scale(1.1);
}

.principio-num-text img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    object-fit: cover;
    transition: 1s transform;
}

.principio-text {
    width: 85%;
    text-shadow: 0px 0px 20px rgba(0, 0, 0, 1);
    color: white;
}

.principio .fa-solid {
    color: var(--main-light-orange);
    font-size: 6rem;
    transform: rotate(90deg) translateX(4rem);
}

.circle-number {
    border-radius: 50%;
    background: var(--main-medium-green);
    color: white;
    height: 7rem;
    width: 7rem;
    font-size: 4.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
}

@media screen and (max-width: 720px) {
    .principios h1 {
        padding-left: 2rem;
    }
}

@media screen and (max-width: 660px) {
    #principio-1 {
        padding: 0;
    }

    #principio-2 {
        padding: 0;
    }

    .circle-number {
        height: 6rem;
        width: 6rem;
    }

    .principio-num-text {
        gap: 1rem;
    }
}

@media screen and (max-width: 500px) {
    .principio {
        margin-bottom: 2rem;
    }

    .principio .fa-solid {
        display: none;
    }

    .principio-num-text {
        padding: 4rem 1rem;
    }
}